## rust-rancor 0.1.0

=== debian/changelog ===
rust-rancor (0.1.0-1) unstable; urgency=medium

  * Package rancor 0.1.0 from crates.io using debcargo 2.7.6

 -- Blair Noctis <ncts@debian.org>  Wed, 15 Jan 2025 17:32:00 +0000
