=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rancor 0.1.0 --all-targets --all-features
Features: test-name=rust-rancor:@
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rancor 0.1.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-rancor-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rancor 0.1.0 --all-targets
Features: test-name=librust-rancor-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rancor 0.1.0 --all-targets --no-default-features
Features: test-name=librust-rancor-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable
