=== debian/control ===
--- 
+++ 
@@ -2,20 +2,19 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.81) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-ptr-meta-0.3+derive-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <ncts@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rancor]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rancor
 Homepage: https://github.com/rkyv/rancor
 X-Cargo-Crate: rancor
-Rules-Requires-Root: no
 
 Package: librust-rancor-dev
 Architecture: any
@@ -32,8 +31,8 @@
  librust-rancor-0.1-dev (= ${binary:Version}),
  librust-rancor-0.1+alloc-dev (= ${binary:Version}),
  librust-rancor-0.1+default-dev (= ${binary:Version}),
- librust-rancor-0.1.0-dev (= ${binary:Version}),
- librust-rancor-0.1.0+alloc-dev (= ${binary:Version}),
- librust-rancor-0.1.0+default-dev (= ${binary:Version})
+ librust-rancor-0.1.1-dev (= ${binary:Version}),
+ librust-rancor-0.1.1+alloc-dev (= ${binary:Version}),
+ librust-rancor-0.1.1+default-dev (= ${binary:Version})
 Description: Scalable and efficient error handling without type composition - Rust source code
  Source code for Debianized Rust crate "rancor"
